LVPN-PUSH(1)

NAME

Push a node to a remote host

SYNOPSIS

lvpn push nodo user@host [remote tinc dir]

DESCRIPTION

This command allows to install or update a node on a remote host. It's designed to work with embedded systems, like OpenWrts routers.

Requires SSH access.

EXAMPLES

  Sync a node

lvpn push guachiguau root@10.4.23.225

AUTHORS
Nicolás Reynolds <fauno@endefensadelsl.org>.